질문/조언질답게시판

Php 7.0에서

 작동 안하는 모듈 애드온 많겠죠?

3월부터 php 5.6.4이하에서는

XE가 작동 안한다는데

제가 현재 php 5.5 버전 이거든요

  • profile

    최근 1~2년 사이에 업데이트되었거나 XE타운에서 보신 것들은 대부분 정상 작동합니다.

    진짜로 호환성 문제가 심각한 버전은 7.1과 7.2지요.

  • profile
    php7.0은 대부분이 다 잘 작동됩니다.

    심지어 XE 1.5 시절에 만들어지고, 아직 한버도 업데이트가 안된 아이콘샵이나 복권 모듈같은 것도 php 7.0에서 잘 사용중이예요.
  • profile
    7.0까진 소소하게 문제가 생겨도 심각하게 문제 생겼다는 얘기는 아직 못들었습니다만
    이제 7.1 7.2는 상당히 심각합니다.